.contact {
  /* background-color: #3B3A39; */
  background-image: url('../images/contact-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  overflow: hidden;
}
.concat-title {
  background-image: url('../images/contact-title.png');
        background-repeat: no-repeat;
        background-size: cover, cover;
        background-position: center center;
        height: 184px;
        margin-top: 89px;   
position:relative;
}
.concat-title:after {
	content:"";
	z-index:1;
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:1px;
	background-image:url(../images/btmLine.png);
	background-repeat:no-repeat;
	background-size:100% auto;
}
.concat-title:before {
	content:"";
	height:82px;
	width:100%;
	position:absolute;
	left:0px;
	bottom:-82px;
	z-index:1;
	background-image:url(../images/jyBg.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}
  .rummy-content {
    margin: 0 8%;
    height: auto;
    background-image: url('../images/contact-img.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 6% 0;
    margin-top: 8%;
    border-radius: 25px;
    color: #231815;
  }
  .rummy-content p {
    padding: 6%;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 35px;
    line-height: 70px;
    text-align: justify;
  }
  .rummy-content .line {
      height: 1px;
      width: auto;
      margin: 5% 6%;
      background-color: #26211A;
  }
  .rummy-content span {
      padding-top: 6%;
      display: inline-block;
      text-align: center;
      font-size: 55px;
      line-height: 70px;
      width: 100%;
  }
  .page-title div {
  background-image: url("../images/contact-title.png?20211027192101");
  width: 490px;
  height: 115px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
}
.office {
    font-size: 55px;
    line-height: 70px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #EBD76B;
    padding: 3% 3.5%;
    display: inline-block;
    text-decoration: none;
    color: #EBD76B;
    margin-top: 4%;
}
.office-text {
    font-size: 35px;
    height: 70px;
    text-align: center;
    color: #fff;
    margin-top: 3.5%;
    margin-bottom: 10%;
    padding: 0 8%;
}
.office1 {
  
  display: inline-block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  font-size: 35px;
  border-radius: 10px;
  margin: 0 auto;
  text-align: center;
  display: block;
  border:solid 1px #94c979;
  position:relative;
  padding-right:130px;
  overflow:hidden;
}
.office2 {
	border:solid 1px #94c979;
  display: inline-block;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  font-size: 35px;
  border-radius: 10px;
  border-radius: 15px;
  margin: 0 auto;
  text-align: center;
  display: block;
  position:relative;
  overflow:hidden;
  padding-right:130px;
  text-align:center;
  display:block;
}
.office1 span,.office2 span{
	width:130px;
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align:center;
	background-image: linear-gradient(#fed033 0%,#e6ae2e 50%,#fcea6d 100%);
	border-radius: 10px;
}
.p1 {
  text-align: center;
  margin: auto;
  margin-top: 60px;
  width: 40%;
  border-radius: 100px;
}